export const baseOptions=()=>{
  return {
    title: {
      text:'默认图表',
      textStyle:{
        fontSize:20,
        fontWeight:500
      },
      left:'center'
    },
    legend:{
      icon:'circle',
      left:'center',
      top:40,
      textStyle:{
        fontSize:14
      },
      itemStyle:{},
      itemGap:34,
      itemWidth:12
    },
    tooltip:{
      textStyle:{
        align:'left'
      },
      trigger:'axis'
    },
    grid:{
      top:120,
      bottom:60
    },
    color: ['#FF903E', '#FBE947'],
    xAxis:{
      type: 'category',
      axisLabel: {
        color: '#999', //更改坐标轴文字颜色
        fontSize: 14, //更改坐标轴文字大小
      }
    },
    yAxis: [{
      name:'万元',
      type: 'value',
      nameGap:20,
      splitNumber:10,
      alignTicks:true,
      nameTextStyle:{
        align:'right',
        color:'#999'
      },
      axisLabel:{
        color:'#999',
        formatter:(value)=>{
          return Math.round(value*100)/1000000
        }
      }
    }]
  }
}